[Options]
RunICS=0
Monitoring=0
SystemMonitoring=0
BrowserMonitoring=0
SystemMonitoringRunningNotification=1
UpdateCheck=0
UpdateBackground=0
UpdateKey=07/24/2016 07:51:58 PM
WipeFreeSpaceDrives=
WINDOW_LEFT=560
WINDOW_TOP=225
WINDOW_WIDTH=800
WINDOW_HEIGHT=600
WINDOW_MAX=0
